@charset "utf-8";
/* CSS Document */

/*基础样式*/
html,body,
div,hr,pre,
h1,h2,p,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-family:"微软雅黑";
}

li{list-style-type:none;}

table {border-collapse:collapse; border-spacing:0;margin:0 auto; clear:both;}
fieldset,img { border:0;}
em { font-style:normal;}
hr { height:0; clear:both;}
.none { display:none;}

.clear { clear:both;} 
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}
* html .clearfix             { zoom: 1; } /* IE6 */ 
*:first-child+html .clearfix { zoom: 1; } /* IE7 */ 

q:before,q:after { content:'';}

a img{border:none;}

/*基础链接样式
a { text-decoration:none; outline:none;color:#122E67;}
a:hover { text-decoration:underline;}
*/
a { text-decoration:none; }
a:link { color: #900; }
a:visited { color: #900; }
a:active { color: #F00; }
a:hover { color: #F00; text-decoration: underline; }



/*专题正文样式*/
body {
	background-color: #292929;
}

#topicimg {
	background-image: url(topicimg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	position: fixed;
	height: 1080px;
	width: 100%;
	margin: 0 auto auto auto;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: -2;
}

#banner_outter {
	height: 100px;
	width: 100%;
	background-image: url(bannerbg.png);
	background-repeat: repeat-x;
	top: 0px;
}

#banner_outter .banner {
	height: 100px;
	width: 1000px;
	margin: auto;
}

#banner_outter .banner .logo {
	margin-top: 12px;
	margin-left: 80px;
	float: left;
}


#banner_outter .banner .qrcode {
	margin-top: 10px;
	margin-right: 80px;
	height: 80px;
	width: 80px;
	float: right;
}


#banner_outter .banner .qrcode2 {
	font-size: 14px;
	color: #FFF;
	text-align: right;
	margin-top: 32px;
	float: right;
	margin-right: 10px;
}

#title_layer {
	font-size: 52px;
	color: #FFF;
	width: 1000px;
	text-align: center;
	margin-top: 180px;
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
}
#slide_layer {
	height: 700px;
	width: 1000px;
	background-color: #FFF;
	margin-top: 100px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

#slide_layer .obj_frame {
	padding: 10px;
	z-index: 0;
}

#content_layer {
	width: 1000px;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

#content_layer .tit_layer {
	padding-top: 80px;
	text-align: center;
}

#content_layer .tit_layer p {
	margin-top: 12px;
}

#content_layer .tit_layer .tit1 {
	font-size: 28px;
	color: #000;
}

#content_layer .tit_layer .tit2 {
	font-size: 18px;
	color: #000;
}

#content_layer .tit_layer .tit3 {
	font-size: 14px;
	color: #000;
}

#content_layer .atc_layer {
	font-size: 17px;
	line-height: 180%;
	color: #000;
	text-indent: 36px;
	padding-top: 50px;
	padding-right: 80px;
	padding-bottom: 80px;
	padding-left: 80px;
}

#content_layer .atc_layer p{
	margin-top: 12px;
}

#produ {
	margin: auto;
	height: 150px;
	width: 1000px;
	background-color: #494949;
}
#produ .editor_layer {
	float: right;
	margin-top: 45px;
	margin-right: 10px;
	text-align: right;
	line-height: 35px;
}

#produ .tpcp {
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
}
#produ .editor {
	font-size: 14px;
	color: #FFF;
}

#produ .qrcode100 {
	float: right;
	height: 100px;
	width: 100px;
	margin-top: 25px;
	margin-right: 25px;
}

#footer {
	height: 100px;
	width: 100%;
	background-color: #222222;
	font-size: 14px;
	line-height: 180%;
	color: #FFF;
	text-align: center;
	padding-top: 40px;
}
